
/**
 *  Style from the new (great!) ZEN THEME for Drupal 
 * http://drupal.org/project/zen
 */

.quicktabs_main.quicktabs-style-zen{
  clear:both;
}
ul.quicktabs-tabs.quicktabs-style-zen{
  font-size:1em;
  list-style: none;
  height:74px;
  background:#0053B6;
  padding:0;
  margin-top:30px;
  margin-bottom:0px !important;

}
*html ul.quicktabs-tabs.quicktabs-style-zen li{
  margin-bottom:-5px;
}
ul.quicktabs-tabs.quicktabs-style-zen li{
  float: left;
  margin:0 5px;
  padding: 15px;
  padding-left: 13px;
  padding-right: 13px;
}
ul.quicktabs-tabs.quicktabs-style-zen li.first{
    margin-left:0px;
}
ul.quicktabs-tabs.quicktabs-style-zen li a{
  font-size-adjust:none;
  display: block;
  margin: 0;
  padding:4px 10px 0px 10px;
  border-width: 0;
  font-weight:bold;
  text-transform: uppercase;
  text-decoration:none;
  color:#ffffff;
  white-space: normal;
  font-size: 18px;
}
ul.quicktabs-tabs.quicktabs-style-zen li:hover a{
  border-width: 0;
}
quicktabs-tabs.quicktabs-style-zen li:hover{
  background:transparent url(images/tab-left-ie6.png) no-repeat left -76px;
}
ul.quicktabs-tabs.quicktabs-style-zen li.active a,
ul.quicktabs-tabs.quicktabs-style-zen li.active a:hover{
  text-decoration:none;
  border-width: 0;
    color:#ffffff;
}
ul.quicktabs-tabs.quicktabs-style-zen li.active{
  background:#002b5e;
  color:#ffffff;
}
